Bug 655449 - Prints with inverted 'colors' in Rawhide
Prints with inverted 'colors' in Rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F15-accepted/F15FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2010-11-20 19:49 EST by Adam Williamson
Modified: 2011-01-07 09:00 EST (History)
2 users (show)

See Also:
Fixed In Version: ghostscript-9.00-8.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-07 09:00:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Ghostscript 691760 None None None Never

  None (edit)
Description Adam Williamson 2010-11-20 19:49:44 EST
I have an HP M1212nf MFP, set up as a network printer. When I print anything to it from my Rawhide desktop, it comes out kinda with the colors inverted - if I print something that should be black on white it comes out white on black, if I print something from allrecipes.com it just comes out as a solid black block. Printing to the same network printer from an F14 laptop works fine, so this is something Rawhide-specific.

I note someone reporting something similar with Arch upstream:

https://answers.launchpad.net/hplip/+question/133425

if that helps. No idea what's causing this. To try and reproduce, try going to http://allrecipes.com/Recipe-Tools/Print/Recipe.aspx?RecipeID=10813&origin=detail&servings=24 and printing the page.
Comment 1 Adam Williamson 2010-11-29 13:22:52 EST
tim: are you able to reproduce this? do you need more info from me? let me know if I can help at all.
Comment 2 Tim Waugh 2010-11-30 05:07:32 EST
I can reproduce this, yes.  Just waiting on an upstream fix.

Note You need to log in before you can comment on or make changes to this bug.